/* 分析头部 */
body {
    background-color: #f6f6f6;
    color: #333;
    font-size: 12px;
    margin: 0;
}

a:link {
    color: #225BA2;
    text-decoration: none;
}

a:hover {
    color: #ff0000;
}

.header *,body, p, input, textarea, select, table, td, div {
    font-family: "Microsoft YaHei",tahoma,"宋体";
}

.header>div {
    text-align: center;
}

.header {
    padding: 0;
    width: 100%;
    height: 100px;
    text-align: center;
    background: #fff;
    overflow: visible;

}

.header .analyhead {
    width: 910px;
    height: 100px;
    position: relative;
    background: #fff;
}

.header .analyhead .vs {
    width: 43.5%;
    float: left;
}

.header .analyhead .home {
    width: 27%;
    float: left;
    text-align: center;
    margin: 25px 0 15px 10px;
    line-height: 60px;
}

.header .analyhead .home a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    text-align: right;
    padding-right: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    width: 70%;
}

.header .analyhead .home img {
    display: block;
    margin: 0 auto;
    float: right;
}

.header .analyhead .guest {
    width: 27%;
    float: right;
    text-align: center;
    margin: 25px 10px 15px 0;
    line-height: 60px;
}

.header .analyhead .guest a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    padding-left: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    width: 70%;
}

.header .analyhead .guest img {
    display: block;
    margin: 0 auto;
    float: left;
}

.header .analyhead .home a:hover,.header .analyhead .guest a:hover {
    color: #0c90d1;
}

.analyhead .languageBox {
    float: right;
    position: absolute;
    right: 10px;
    top: 13px;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: #fff;
    color: #333;
    line-height: 20px;
    border: solid 1px #d6d6d6;
    border-radius: 4px;
}

.analyhead .languageBox .item {
    cursor: pointer;
    display: inline;
    padding: 4px 5px;
    text-align: center;
}

.analyhead .languageBox .item.on {
    background: #2ea8e7;
    color: #ffffff;
    border-radius: 4px;
    padding: 2px 5px;
}

.header .analyhead .row {
    line-height: 30px;
    width: 100%;
    display: block;
    margin-top: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.header .analyhead .row.vs {
    font-size: 26px;
    line-height: 40px;
    font-weight: bold;
}

.header .analyhead .row a.LName {
    color: #fff;
    margin-right: 10px;
    text-decoration: none;
    background: #598ed5;
    border-radius: 4px;
    padding: 2px 5px;
}

.header .analyhead .row a.LName:hover {
    text-decoration: underline;
}

.header .analyhead .row span.LName {
    color: #fff;
    margin-right: 10px;
    text-decoration: none;
    background: #598ed5;
    border-radius: 4px;
    padding: 2px 5px;
}

.header .analyhead .row a.errors {
    color: #3473c7;
    margin-left: 10px;
    text-decoration: none;
}

.header .analyhead .row a.errors:hover {
    text-decoration: underline;
}

.header .analyhead .row a.place {
    color: #3473c7;
    margin-right: 10px;
}

.header .analyhead .row .half {
    width: 180px;
    margin: 0 auto;
}

.header .analyhead .row .half>div {
    width: 33.3%;
    float: left;
}

.header .analyhead .row .half .score {
    font-size: 28px;
    font-weight: bold;
    color: #009a01;
    line-height: 40px;
}

.header .analyhead .row .half .vs {
    line-height: 40px;
    color: #009a01;
    font-size: 15px;
}

.header .analyhead .row .HT {
    width: 180px;
    margin: 0 auto;
}

.header .analyhead .row .HT>div {
    width: 33.3%;
    float: left;
}

.header .analyhead .row .HT .score {
    font-size: 28px;
    font-weight: bold;
    color: #3473C7;
    line-height: 40px;
}

.header .analyhead .row .HT .vs {
    line-height: 40px;
    color: #3473C7;
    font-size: 15px;
}

.header .analyhead .row .end {
    width: 180px;
    margin: 0 auto;
}

.header .analyhead .row .end .row {
    line-height: 20px;
    font-size: 15px;
}

.header .analyhead .row .end .row:last-child {
    font-size: 14px;
}

.header .analyhead .row .end .score {
    font-size: 28px;
    font-weight: bold;
    color: #F30;
    line-height: 40px;
}

.header .analyhead .row .end>div {
    width: 33.3%;
    float: left;
}

.red {
    color: #F30;
}

.b {
    font-weight: bold;
}

/* ----- 篮球头部 ----- */
.ll {
    border-left: 1px solid rgba(0,0,0,0.08);
}

.rl {
    border-right: 1px solid rgba(0,0,0,0.08) !important;
}

.header.bk,.header.bk .analyhead {
    height: 135px;
}

.header.bk .analyhead .home,.header.bk .analyhead .guest {
    width: 25%;
    margin: 38px 0 15px 0;
}

.header.bk .analyhead .home a,.header.bk .analyhead .guest a {
    width: 68%;
}

.header.bk .analyhead .vs {
    width: 50%;
}

.header.bk .analyhead #stateScore.vs {
    margin: 15px auto;
}

.header.bk .analyhead .row .start {
    width: 100%;
}

.header.bk .analyhead .row .start .score {
    width: 13%;
    margin: 18px 0;
}

.start .t_bf {
    background: #e5e5e5;
    color: #999;
    border: 1px solid #e5e5e5;
    width: 74%;
    float: left;
}

.start .t_bf td {
    background: #f5f5f5;
    color: #333;
    line-height: 26px;
    border-top: 1px solid #e5e5e5;
}

.start .uyds th {
    background: #f5f5f5;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
}

.vtl {
    padding: 5px;
    /* writing-mode:vertical-rl;letter-spacing:4px; */
}

.half .vtl {
    color: #009a01;
}

.HT .vtl {
    color: #3473C7;
}

.end .vtl {
    color: #F30;
}

/* 旧头部导航 */
/* .analyNav {width: 100%;height: 35px;background: url(/images/navbg.png) no-repeat top;}
.analyNav #odds_menu {float: none;background: transparent;border: none;margin: 0 auto;width: 910px;overflow: hidden;position: relative;line-height: 34px;}
.analyNav #odds_menu li {float: none;height: 23px;background: transparent;display: inline;}
.analyNav #odds_menu li a:hover { color: #ec434a;}
.analyNav #odds_menu li a {font-size: 14px;line-height: 23px;font-weight: bold;display: inline;float: none;width: 80px;text-align: center;color: #333;background: transparent;border: none;padding: 7px 25px;position:relative;}
.analyNav #odds_menu .ontab a {font-weight: bold;color: #fff;background:#ec434a;margin: 5px;padding: 2px 20px;border-radius: 15px;}
.analyNav #odds_menu .ontab a:hover {color: #fff;} */
/* 旧全半场对比按钮 */
/* .analyNav #odds_menu #tabs {float: right;position: absolute;right: 0;bottom: 5px;display: inline;font-size: 12px;font-weight: normal;padding: 0;margin: 0;overflow: hidden;background: #f6f6f6;color: #333;height: 23px; line-height: 23px;border: solid 1px #d6d6d6;border-radius: 5px;}
.analyNav #odds_menu #tabs a { cursor: pointer;display: inline;padding: 8px 6px;text-align: center;text-decoration: none;}
.analyNav #odds_menu #tabs a.on { background: #44a2d1;color: #fff;} */
/* 头部导航 */
.analyNav {
    width: 100%;
    height: 46px;
    background: #fff;
    border-top: 1px solid #efefef;
    border-bottom: 2px solid #e5e5e5;
}

.analyNav #odds_menu {
    float: none;
    background: transparent;
    border: none;
    margin: 0 auto;
    width: 910px;
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    position: relative;
}

.analyNav #odds_menu li {
    background: none;
    width: 70px;
    height: 46px;
    line-height: 46px;
    margin-right: 30px;
    float: none;
    display: inline-block;
    position: relative;
}

.analyNav #odds_menu li a:hover {
    color: #ff5106;
    text-decoration: unset;
}

.analyNav #odds_menu li a {
    background: none;
    color: #666;
    font-size: 16px;
    line-height: 46px;
    border: none;
    display: inline-block;
    width: 100%;
}

.analyNav #odds_menu .ontab a {
    background: none;
    color: #007FE4;
    font-weight: bold;
}

.analyNav #odds_menu .ontab a::after {
    content: "";
    background: #007FE4;
    width: 70px;
    height: 3px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.analyNav #odds_menu .ontab a:hover::after {
    background: #ff5106;
}

.analyNav #odds_menu #tabs {
    width: auto;
    height: 28px;
    float: right;
    position: absolute;
    right: 0;
    top: 8px;
    display: inline-block;
    padding: 0;
    margin: 0;
    background: #eee;
    line-height: 28px;
    border: 1px solid #d9d9d9;
    border-radius: 2px;
    overflow: hidden;
}

.analyNav #odds_menu #tabs a {
    width: auto;
    color: #8c8c8c;
    font-size: 12px;
    line-height: 28px;
    font-weight: normal;
    cursor: pointer;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
}

.analyNav #odds_menu #tabs a.on {
    background: #fff;
    color: #333;
    font-weight: bold;
    border-radius: 2px;
    box-shadow: 0 0 4px rgba(0,0,0,0.14);
}

.hotIcon:before {
    content: "HOT";
    background: linear-gradient(90deg,#ff0d0d,#ff6f09);
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    padding: 0 4px;
    border-radius: 4px;
    position: absolute;
    right: -6px;
    top: 0;
    display: block;
    transform: scale(0.8);
}

/* 侧边栏导航 */
#right_float {
    width: 50px;
}

#analyMap div {
    margin: 0px;
    position: relative;
    right: -15px;
    top: 21px;
}

#right_float a.rf.on {
    background-color: #1896d5;
    color: #fff;
    position: relative;
}

#right_float .rf:link,#right_float .rf:hover,#right_float .rf:visited {
    width: 50px;
    height: 20px;
    text-align: center;
    color: #1896d5;
    line-height: 20px;
    margin-bottom: 2px;
    display: block;
    border: 1px solid #1896d5;
    background-color: #f6f6f6;
    border-radius: 3px;
}

#right_float .rf:hover {
    background-color: #1896d5;
    color: #fff;
    text-decoration: none;
}

#right_floatNew {
    width: 50px;
}

#right_floatNew a.rf.on {
    background-color: #1896d5;
    color: #fff;
    position: relative;
}

#right_floatNew .rf:link,#right_floatNew .rf:hover,#right_floatNew .rf:visited {
    width: 50px;
    height: 30px;
    text-align: center;
    color: #1896d5;
    line-height: 30px;
    margin-bottom: 2px;
    display: block;
    border: 1px solid #1896d5;
    background-color: #f6f6f6;
    border-radius: 3px;
}

#right_floatNew .rf:hover {
    background-color: #1896d5;
    color: #fff;
    text-decoration: none;
}

/* newtoploginbar star */
#stop #toplogin {
    width: 910px;
    padding: 0;
    line-height: 27px;
    height: 27px;
}

#stop #toplogin .red {
    color: #CC3300 !important;
}

#stop #toplogin form {
    float: left;
}

#stop #toplogin>li,#stop #toplogin form>li {
    float: left;
    padding: 0 0 0 0;
    height: 27px;
}

#stop #toplogin>li.fr {
    float: right;
}

#stop #toplogin>li.lItem,#stop #toplogin form>li.lItem {
    margin-left: 10px;
    padding-left: 10px;
    background: url(/Images/head/line.gif) no-repeat left center;
}

#stop #toplogin li a {
    color: #333;
}

#stop #toplogin li a:hover {
    color: #CC3300;
    text-decoration: none;
}

#stop #toplogin form>li.nobg {
    background: none;
}

.userbtn {
    background-color: #0070CA;
    border-width: 0px;
    height: 22px;
    width: 45px;
    color: #fff;
    border-radius: 2px;
}

.userint {
    background-color: #FFF;
    width: 100px;
    border: 1px solid #B5BACE;
    height: 18px;
    padding: 0 5px;
    margin-top: 3px;
}

.b_l9 {
    display: block;
    clear: both;
    height: 26px;
    width: 131px;
}

#b_L9 {
    float: left;
    position: relative;
    margin-top: 0;
}

#b_divL9 {
    width: auto;
    background-color: #FFF;
    position: absolute;
    top: 25px;
    left: 0px;
    padding-top: 0;
    border: 1px solid #9BAAB7;
    z-index: 1000;
}

#b_L9 #b_divL9 a,#b_L9 #b_divL9 a:visited {
    clear: both;
    width: 80px;
    height: 25px;
    line-height: 25px;
    background-image: none;
    background-color: #FFF;
    float: left;
    text-align: left;
    padding: 0 0 0 10px;
}

#b_L9 #b_divL9 a:hover {
    background-image: none;
    background-color: #FBEBB9;
}

.b_s9 a,.b_s9 a:visited,.b_bb a,.b_bb a:visited {
    display: block;
    max-width: 72px;
    float: left;
    height: 26px;
    line-height: 26px;
    text-align: left;
    padding: 0 10px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.b_s9 a:hover,.b_bb a,.b_bb a:visited,.b_bb a:hover {
    height: 25px;
    line-height: 25px;
    max-width: 72px;
    text-decoration: none;
    background-color: #FFF;
    padding: 0 9px;
    display: block;
    border-right: 1px solid #9BAAB7;
    border-left: 1px solid #9BAAB7;
    border-top: 1px solid #9BAAB7;
    text-align: left;
    display: block;
    position: relative;
    z-index: 1001;
}

.b_bb {
    position: relative;
}

.b_s9:hover i,.b_bb i {
    background: white;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
}

.kops {
    position: absolute;
    background-color: #FFF;
    border: 1px solid #9BAAB7;
    z-index: 887;
    left: 68px;
    top: 20px;
}

.kops li {
    clear: both;
    line-height: 28px;
}

.kops li a {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    height: 28px;
    border-bottom-color: #E7E9EB;
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    clear: both;
}

.kops2 {
    width: 70px;
    position: absolute;
    background-color: #FFF;
    border: 1px solid #9BAAB7;
    z-index: 9999;
    right: auto;
    top: 27px;
}

.kops2 li {
    clear: both;
    line-height: 28px;
}

.kops2 li a {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    height: 28px;
    border-bottom-color: #E7E9EB;
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    clear: both;
}

.kops3 {
    position: absolute;
    background-color: #FFF;
    border: 1px solid #9BAAB7;
    z-index: 9999;
    right: auto;
    top: 27px;
}

.kops3 li {
    clear: both;
    line-height: 28px;
}

.kops3 li a {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    height: 28px;
    border-bottom-color: #E7E9EB;
    padding-right: 10px;
    padding-left: 10px;
    display: block;
    clear: both;
}

#stop {
    background-color: #F3F4F9;
    height: 27px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #D8E0E7;
}

#stop .kops li a:hover {
    color: #CC3300;
    background-color: #FBEBB9;
    text-decoration: none;
}

#stop .kops2 li a:hover {
    color: #CC3300;
    background-color: #FBEBB9;
    text-decoration: none;
}

#stop .kops3 li a:hover {
    color: #CC3300;
    background-color: #FBEBB9;
    text-decoration: none;
}

/* newtoploginbar end */
div,ul {
    margin: auto;
    list-style: none;
}

/* 表头 */
.fx_title,.fx_title2 {
    background: #1896d5;
}

.header .row .dataBaseBtn {
    background: #3473C7;
    color: #fff;
    padding: 0;
    margin-left: 10px;
    border-radius: 0;
}

tbody .title {
    background: #1896d5;
}

/* 欧指表格 */
#team {
    background: #fff;
    border: none;
    color: #666;
    clear: both;
    width: 910px;
    height: 40px;
    line-height: 35px;
    position: relative;
    margin: 0 auto;
}

.sbtn,.sbtn2,.sbtn5 {
    margin-top: 5px;
}

.o_tr td {
    background: #2ea8e7;
}

.oddDivBox {
    width: 910px;
}

#stateScore.vs {
    margin: 0 auto;
    float: none;
    font-size: 26px;
    line-height: 40px;
    font-weight: bold;
}

.fx_title {
    background: #1896d5;
    padding-left: 100px;
    width: 810px;
}

/* 定制弹框 */
/*#Layer2 {background-color: #FFF;padding: 0;width: 580px;border: none;left: 670px;top: 190px;z-index: 5;position: absolute;}
.popupBox {border: none;padding: 0px;position: absolute;background: #fff;border-radius: 4px;overflow: hidden;-webkit-box-shadow: 0 0 10px #666;-moz-box-shadow: 0 0 10px #666;box-shadow: 0 0 10px #666;background: #fff url("/images/popupBG.gif") top left repeat-x;z-index: 999;}
.popupBox .info {padding: 10px 15px 0 15px;width: auto;line-height: 26px;}
.popupBox .cc a {float: right;background-image: url(/images/cc.gif);display: block;height: 15px;width: 15px;margin-top: 1px;position: absolute;right: 8px;top: 8px;cursor: pointer;}
.popupBox .sotit {margin: 0px;padding: 0;height: auto;width: 100%;border: none;background: none;overflow: hidden;}
.popupBox .title,.popupBox h2 {display: block;background: none;line-height: 34px;padding: 0px;height: auto;margin: 0px;padding-left: 10px;font-weight: bold;font-size: 14px;text-align: left;color: #333;}
.popup-content .bts {overflow: hidden;padding: 5px;border-top: #f4f4f4 solid 1px;text-align: right;display: block;clear: both;}
.popup-content .bts .countBox {float: left;line-height: 26px;}
.popup-content .bts .ok {float: right;background: #209dde;color: #fff;border: none;padding: 4px 8px;margin: 0px;border-radius: 2px;}
.popup-content .bts input,.popupBox .vsbtn {width: 50px; margin: 0 3px;background-color: #1896d5;border: 1px solid #1896d5;color: #fff;line-height: 22px;cursor: pointer;border-radius: 2px}
.popupBox .row,.popupBox .row:hover {border: none;display: block;padding: 0;margin: 0;line-height: 30px;color: #333;}
#mySet { overflow: visible;}
#mySet ul.line {margin: 0;padding: 0;width: 555px;height: 45px;}
#mySet input[type="checkbox"] { position: relative;bottom: -3px;}
.popup-content .info {padding: 10px 15px 0 15px;width: auto;line-height: 26px;}
.popup-content font.T {line-height: 32px;float: left;width: 36px;margin: 2px;text-align: left;}
.popup-content ul li {background: #fff;color: #3d3d3d;line-height: 30px;display: block;float: left;width: 16.2%;border: solid 1px #bbb;border-radius: 3px; padding-left: 5px;margin: 2px;text-align: left;}
.popup-content ul li.on {background: #f2f9fd;color: #1896d5;}
.popup-content ul.team li  {width: 13.3%;}
.popup-content ul.pro li {width: 16.4%;}
.popup-content ul.int li {width: 28.6%;}*/
.popup-overlay {
    background-color: #000000;
    filter: alpha(opacity=20);
    opacity: .2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.popup-overlay-again {
    background-color: #000000;
    filter: alpha(opacity=50);
    opacity: .5;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.popup-container {
    width: 100%;
    background-color: #FFFFFF;
    overflow: hidden;
}

.popup-container .popup-titlebar {
    height: 28px;
    background: url(/images/t11.gif) repeat-x;
    cursor: move;
    border-top: 1px solid #A3CDF1;
    background-position: 0px -2px;
}

/*.popup-container .popup-titlebar .Ptitle{font-weight:700; line-height:30px; color:#fff; margin-left:15px;background:none; font-size:13px;}*/
.popup-container .popup-titlebar .Pclose {
    float: right;
    text-decoration: none;
    margin-top: 5px;
    margin-right: 3px;
    background: url(/images/close.gif) no-repeat;
    width: 20px;
    height: 20px;
}

.popup-container .popup-titlebar .Pclose:hover {
    background: url(/images/close.gif) no-repeat;
}

.popup-container .popup-content {
    border: solid 3px #DBF2FE;
    padding-bottom: 5px;
    margin: 0;
    overflow: hidden;
}

.popup-container .popup-resize {
    text-align: right;
    margin-top: -30px;
    height: 30px;
    line-height: 0;
    overflow: hidden;
}

.popup-container .popup-resize div {
    width: 30px;
    line-height: 30px;
    background: url(/images/a_popup_resize.gif) 23px 22px no-repeat;
    float: right;
    text-indent: 100px;
    overflow: hidden;
    cursor: se-resize;
}

.JsTitle {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
    padding: 5px;
    background-color: #0C609C;
    color: white;
    -webkit-box-shadow: 0 0 9px #999;
    box-shadow: 0 0 9px #999;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction=135,strength=4);
}

.JsTitleNoBG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
    padding: 0px;
    -webkit-box-shadow: 0 0 9px #999;
    box-shadow: 0 0 9px #999;
}

.porlet_right {
    width: 100px;
    height: 25px;
    float: right;
    display: block;
    _height: 25px;
}

.porlet_right span {
    width: 22px;
    height: 22px;
    margin-top: 4px;
    margin-right: 10px;
    float: right;
    display: none;
    cursor: pointer;
    background-image: url(/images/starnew.gif);
}

.porlet_right .porlet_up {
    background-position: -22px top;
}

.porlet_right .porlet_up:hover {
    background-position: -22px -22px;
}

.porlet_right .porlet_down {
    background-position: left top;
}

.porlet_right .porlet_down:hover {
    background-position: left -22px;
}

.porlet_right .porlet_close {
    background-position: -44px top;
}

.porlet_right .porlet_close:hover {
    background-position: -44px -22px;
}

/*新版定制弹框样式*/
.yScroll {
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: auto;
    scrollbar-face-color: #9EBFE8; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #9EBFE8;
    scrollbar-darkshadow-color: #9EBFE8;
    scrollbar-track-color: #FFFFFF; scrollbar-arrow-color: #FFFFFF; }

.yScroll li {
    display: block;
    line-height: 30px;
    border-bottom: 1px dotted #ccc;
    cursor: move !important;
    padding: 0 10px;
    margin: 0 auto;
}

.yScroll li:last-child {
    border: none;
}

.yScroll img {
    width: 16px;
    float: left;
    margin-right: 8px;
    margin-top: 7px;
}

.yScroll ul {
    overflow: hidden;
    LIST-STYLE-TYPE: none;
    margin: 0px;
    width: 310px;
    padding: 0px;
}

#choose_right li {
    font-size: 14px;
    list-style-type: none;
    display: list-item;
}

#choose_right .drag {
    width: 88%;
    display: inline-block;
    position: relative;
}

#choose_right .drag:hover:after {
    position: absolute;
    top: 2px;
    right: 10%;
    background: #fff;
    color: #333;
    font-size: 12px;
    line-height: 26px;
    text-align: center;
    padding: 0 10px;
    border-radius: 3px;
    box-shadow: 0 0 8px #aaa;
    white-space: nowrap;
    display: inline-block;
    z-index: 10;
}

#choose_right .drag:hover:after {
    content: "拖动更改顺序";
}

#choose_right.big .drag:hover:after {
    content: "拖動更改順序";
}

#choose_right .hided {
    background: url('/images/hide.png') no-repeat right;
    background-size: 16px;
    background-position-x: 470px;
}

#choose_right .on {
    background: url('/images/see.png') no-repeat right;
    background-size: 16px;
    background-position-x: 470px;
}

#choose_right li.on:hover {
    background: #e9f5ff url('/images/see.png') no-repeat right;
    background-size: 16px;
    background-position-x: 470px;
}

#choose_right li.hide:hover {
    background: #e9f5ff url('/images/hide.png') no-repeat right;
    background-size: 16px;
    background-position-x: 470px;
}

.yScroll .btn {
    width: 100%;
    text-align: center;
    padding: 10px 0;
    margin: 0 auto;
    border-top: 1px solid #ccc;
}

#mySet .btn .gl_btn {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px 0;
    margin: 0 5px;
    width: 80px;
    cursor: pointer;
}

#mySet .btn .gl_btn.on {
    background: #397f19;
    border: none;
    color: #fff;
}

#mySet .rightBlock {
    margin-right: 10px;
    cursor: pointer;
    float: right;
    width: 40px;
    height: 30px
}

.popup-container {
    background: #fff;
    border-radius: 10px;
    border: 1px solid #6a9ac1;
    box-shadow: 0 0 15px #667887;
    overflow: hidden;
}

.popup-container .popup-titlebar {
    background: #007FE4;
    height: 36px;
    border: none;
    cursor: move;
}

.popup-container .popup-titlebar .Ptitle {
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    font-weight: bold;
    padding-left: 15px;
}

.popup-container .popup-titlebar .Pclose {
    float: right;
    text-decoration: none;
    background: rgba(255,255,255,0.3);
    margin-top: 7px;
    margin-right: 12px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: relative;
}

.popup-container .popup-titlebar .Pclose:hover {
    background: rgba(255,255,255,0.3);
}

.popup-container .popup-titlebar .Pclose::before,.popup-container .popup-titlebar .Pclose::after {
    content: "";
    background: #fff;
    width: 12px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) rotate(45deg);
}

.popup-container .popup-titlebar .Pclose::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}

.popup-container .popup-content {
    padding-bottom: 0;
    margin: 0;
    border: none;
    overflow: hidden;
}

.popup-content .bts {
    background: #f5f5f5;
    text-align: center;
    padding: 15px;
    border-top: 1px solid #ddd;
}

.popup-content .bts input {
    background: #d2dce3;
    color: #33556c;
    border: none;
    padding: 5px 20px;
    margin: 0 4px;
    border-radius: 20px;
    transition: all 0.2s linear;
    cursor: pointer;
}

.popup-content .bts input:hover {
    background: #007FE4;
    color: #fff;
}

.rf .tag {
    background: #e34141;
    color: #fff;
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    padding: 2px 6px;
    border-radius: 10px;
    position: absolute;
    top: -7px;
    right: -15px;
    transform: scale(0.8);
}

.popup-overlay {
    background: #000;
    opacity: 0.2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.vip-pop-up {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1200;
}

#backgound {
    position: fixed;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    background-color: #333;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.6;
}

#newpopup {
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 4px;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    padding: 20px;
    z-index: 10;
}

#newpopup .text {
    margin: 6px auto 20px;
    color: #666;
    text-align: center;
    font-size: 14px;
}

#newpopup .info {
    width: 200px;
    display: flex;
    justify-content: space-between;
}

#newpopup .info a {
    cursor: pointer;
    width: 47%;
    display: inline-block;
    line-height: 30px;
    text-decoration: none;
    border-radius: 3px;
    text-align: center;
}

#newpopup .info a.offbtn {
    background: #f5f5f5;
    color: #666;
    border: 1px solid #ddd;
}

#newpopup .info a.onbtn {
    background: #007FE4;
    color: #fff;
    border: 1px solid #007FE4;
}

#newpopup .info a.offbtn:hover {
    background-color: #e5e5e5;
}

#newpopup .info a.onbtn:hover {
    background-color: #1b97fb;
    border: 1px solid #1b97fb;
}

.analyNav.moretab #odds_menu li {
    margin-right: 10px;
}

.soccer, .basketball, .tennis, .game, .volleyball, .baseball, .tabletennis, .badminton, .snooker, .football, .hockey, .racing {
    display: none
}
